# GeoData

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**location** | [**Point**](Point.md) |  | [optional] 
**radius** | **float** | Optional - Radius (in meters) around the location | [optional] 
**path** | [**LineString**](LineString.md) |  | [optional] 
**eop_mode** | **str** | End-of-Path mode: &lt;li&gt;LOOP: When path endpoint is reached, start over from the beginning &lt;li&gt;REVERSE: When path endpoint is reached, return on the reverse path | [optional] 
**velocity** | **float** | Speed of movement along path in m/s | [optional] 
**d2d_in_range** | **list[str]** |  | [optional] 
**poa_in_range** | **list[str]** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

